import { TbFilter, TbFilterCheck } from 'react-icons/tb'

type FilterIconProps = {
	type?: string
}

function FilterIcon({ type }: FilterIconProps) {
	switch (type) {
		case 'string':
			return <TbFilterCheck />
		default:
			return <TbFilter />
	}
}

export { FilterIcon }
